/** Shopify CDN: Minification failed

Line 806:11 Expected ":"
Line 1165:16 Unexpected "{"

**/
.header-default .halo-header-default .header-middle-right .item.item--account:hover, .header-default .halo-header-default .header-middle-right .item.item--cart:hover{
top: 2px;
    box-shadow: 0 3px #0b1f20, 0 6px 10px #00000040;
}

.faq-page, .shipping-returns-page, .jewelry-care-guide-page, .ring-size-guide-page{
    margin-top:50px;
}

.bottom-Cstm img{
        width: 150px;
    height: auto;
        filter: invert(1);
}
.footer-bottom{
padding-top: 20px!Important;
    justify-content:center!Important;
}
.bottom-Cstm p{
        color: white;
    text-align: center;
    padding-top: 15px;
}
.footer-bottom-link, .footer-social .social-icons{
    display:none;
}

.bottom-Cstm .social-title, .bottom-Cstm .icon{

    color:white;
}
.footer-default .footer-top .footer-col-right .footer-social .social-icons{
    height: auto!Important;
}



.footer-top{
    padding-bottom: 0 !important;
}

 .bottom-Cstm .social-icons{
        display: flex;
    justify-content: center;
}


.bottom-Cstm{
    text-align: center;
    background-color: black;
}
.feature-row__image{
  width:500px;
  height:auto;
  object-fit:contain;
}

.filter-color .list-tags label[for="white-gold"] span{
    background-color: #fff!important;
    border:0.8px solid #0b1f20;
}

.filter-color .list-tags label[for="rose-gold"] span{
    background-color:#B76E79!important;
    border:0.8px solid #0b1f20;
}

.filter-color .list-tags label[for="yellow-gold"] span{
    background-color:#FFE500!important;
    border:0.8px solid #0b1f20;
}


.product_quickview .swatch{
    display:none;
   }
   
   /* .halo-header .is-sticky{
    position:unset!important;
}
    */
    .halo-header .header-sticky.is-sticky .header-middle{
        background-color:white!important;
    }
     .has_sticky #shopify-section-navigation{
      position: fixed;
    top: 148px;
    z-index: 123;
    width: 100%;
    }



   html body .halo-header .is-sticky .halo-header-PC .header-middle .header-middle-right .item--quickSearch{
    padding:6px 30px!important;
   }
   .product-card .product-image {
        z-index: 1!Important;
    }
    html body .halo-header .header-sticky.is-sticky .header-middle .header-middle-right .item--quickSearch .search-form .input-group-field{
        border:0px!important;
    }
    .halo-header-default .halo-header-PC .header-middle .header-middle-right .item--quickSearch{
        background: linear-gradient(45deg, #183e40, #0f2d2f);
    box-shadow: 0 5px #0b1f20, 0 8px 15px #0000004d;
    transition: all .2s ease;
    position: relative;
    }
    .halo-header-default .halo-header-PC .header-middle .header-middle-right .item--quickSearch:hover{
          top: 2px;
    box-shadow: 0 3px #0b1f20, 0 6px 10px #00000040;
    }


.header-default .halo-header-default .header-middle-right .wishlist_icon{
     background: linear-gradient(45deg, #183e40, #0f2d2f);
    box-shadow: 0 5px #0b1f20, 0 8px 15px #0000004d;
    transition: all .2s ease;
    position: relative;
    padding: 6px 10px;
    border-radius: 50px;
}

.header-default .halo-header-default .header-middle-right .wishlist_icon:hover{
          top: 2px;
    box-shadow: 0 3px #0b1f20, 0 6px 10px #00000040;
    }
.header-default .halo-header-default .header-middle-right .wishlist_icon .icon{
  color:white!important;
}



.halo-header-01 .halo-header-PC .header-middle .header-middle-right .item--account{
     background: linear-gradient(45deg, #183e40, #0f2d2f);
    box-shadow: 0 5px #0b1f20, 0 8px 15px #0000004d;
    transition: all .2s ease;
 padding: 6px 10px!important;
    border-radius: 50px;
    margin-right:20px;
    position: relative;
}
.halo-header-01 .halo-header-PC .header-middle .header-middle-right .item--account svg{
        fill: white !important;
    color: white;
}



    .halo-header-default .halo-header-PC .header-middle .header-middle-right .item--cart{
     background: linear-gradient(45deg, #183e40, #0f2d2f);
    box-shadow: 0 5px #0b1f20, 0 8px 15px #0000004d;
    transition: all .2s ease;
 padding: 3px 9px !important;
    border-radius: 50px;
    margin-right:20px;
    position: relative;
}
.halo-header-default .halo-header-PC .header-middle .header-middle-right .item--cart svg{
        fill: white !important;
    color: white;
}

.halo-header-default .halo-header-PC .header-middle .header-middle-right .item--cart .cart-wrapper svg{
    margin-right:0px!important;
}.halo-header-01 .halo-header-PC .header-middle .header-middle-right .item--cart .cart-wrapper{
    top:0px!important;
}


    .halo-header .header-sticky.is-sticky .header-middle .header-middle-right .item--quickSearch .search-form, .halo-header .header-sticky.is-sticky .header-middle .header-middle-right .item--quickSearch .search-form .header-search .search-bar{
        padding:0px!important;
    }

 .product_wishlist{
top: 5px!important;
    right: 20px!important;
        z-index: 999!important;
}

/* #shopify-section-collection-template .product_wishlist{
    top: -300px ! Important;
} */

.header-search input::placeholder{
       color: white!important;
}


.item--quickSearch{
    background-color: rgb(24, 62, 64);
    border-radius: 999px;
    padding: 6px 30px!Important;
}

 .product-quickview {
      padding: 6px 20px ! Important;
    top: 6% ! Important;
    left: 40px ! Important;
    background-color: transparent;
    box-shadow: none;
}
 .product-quickview:hover {
        background: white!important;
}

 .product_badges {
    top:40px!Important;
}
 .product-card .product_wishlist{

        background: transparent!important;
    border-color: transparent!important;
    color: black !important;
}


 .product-card .product-image + .product-content{
            overflow: unset!Important;
}

.wrapper-header-cs{
    display:none;
}
.shopify-policy__title{
    padding-top:50px;
}
.modal-quickview .slick-list{
    height:450px!important;
}

    .product_shop .button-group .button-group-bottom .wishlist:hover{
                background: rgb(24, 62, 64)!important;
        border-color: rgb(24, 62, 64)!important;
    }

.template-product #shopify-section-home-instagram{
    display:none!important;
}


 .product_wishlist, .sidebar-cart .cart-quickview_content .has-items .cart-quickview__footer .cart__buttons-container .cart__submit-controls .btn.cart__submit, .sidebar-cart .cart-quickview_content .has-items .cart-quickview__footer .cart__buttons-container .cart__submit-controls .shopify-payment-button .shopify-payment-button__button--unbranded.cart__submit, .shopify-payment-button .sidebar-cart .cart-quickview_content .has-items .cart-quickview__footer .cart__buttons-container .cart__submit-controls .shopify-payment-button__button--unbranded.cart__submit{
    background: rgb(24, 62, 64)!important;
   border-color:rgb(24, 62, 64)!important;
    color: white!important;

}
.product_wishlist:hover{
    background: transparent!important;
   
    color: white;

}


.product_shop .button-group .button-group-bottom .wishlist svg {
    width: 20px!important;
    height: 20px!Important;
}

.header-search .icon{

        filter: invert(1);
}
/* #shopify-section-header-default .wishlist_icon .icon{
    color:black!important;
} */
.collection-image img{
    width:100%!Important;
}
#shopify-section-text-image-6 .story-container{
        padding-top: 30px;
}

#shopify-section-rich-text-3 .rich-text{
        max-width: 1280px;
    margin: auto;
    padding: 30px 0px;
        font-size: 16px;
}

.page-blog{
    margin-top:40px;
}

.blog-post{
        font-size: 18px!important;
    line-height: 23px!important;

    color: black!important;
}


.des-blog{
    display:none;
}
#shopify-section-text-with-image-5 .story-content{
margin-top: -140px;
}
#shopify-section-text-with-image-5 .story-image-wrapper{
    width: 56%!important;
}
#shopify-section-text-with-image-5 .story-container{
    margin-bottom: 50px;
}
.map-wrap{
    max-width:100%!important;
}
#shopify-section-rich-text .page-width{
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1280px;
    text-align: left;
    margin: auto;
}


.shopify-policy__title h1{
    text-align: left;
    font-size: 20px;
    font-weight: 700;
}


.shopify-policy__container{
    max-width: 1240px!important;
    padding: 50px 20px!important;
    text-align: left;
}
#shopify-section-rich-text-2 .rich-text{
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1280px;
    margin: auto;
    text-align: left;
}

#shopify-section-rich-text-2 .box-title{
        TEXT-ALIGN: left!important;
    FONT-SIZE: 16PX !important;
    color: black!important;
}
#shopify-section-rich-text-2 .content p{
        line-height: 22px;
    font-size: 16px;
}
#shopify-section-rich-text-2{
        padding-bottom: 55px;
}

#shopify-section-rich-text .box-title{
        text-align: left;
    font-size: 25px;
    color: black;
    padding-top: 30px;
    margin-bottom: 0;
}
.story-subtitle{
font-size:18px!important;
}

/* .halo-header-01 .halo-header-PC .header-middle .header-middle-right .item--cart .cart-wrapper svg{
        color: #000 !important;
    fill: #000 !important;
} */
.has_sticky .item--quickSearch .search-form .search-bar .icon-search svg{
    fill: #000 !important;
}
.template-index.body-full .header-default .halo-header-default .header-middle-right .item--quickSearch .search-form .input-group-field{
        border-color: transparent!important;
            padding: 0px 10px 0px 0px !important;
}
.header-default .halo-header-default .header-middle-right .item--quickSearch .search-form .input-group-field{
      border-color: transparent!important;
            padding: 0px 10px 0px 0px !important;
}
.quickSearchResultsWrap .text-results{
    color:black;
}
.nav-default .main-menu{
    padding-bottom:0px!important;
}
.header-search__input::placeholder {
  color: #000!important;   /* light gray */
}
 .header-middle-left .item--account .navUser-text-wrapper a svg{
    color:black!important;
}
.halo-header-default .halo-header-PC .header-middle .header-middle-right .item--quickSearch{
    margin-right:0px!important;
}
.customer-service-text a:hover{
    top: 2px;
    box-shadow: 0 3px #0b1f20, 0 6px 10px #00000040;
}
.customer-service-text a{
    color: #fff !important;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    background: linear-gradient(45deg, #183e40, #0f2d2f);
    box-shadow: 0 5px #0b1f20, 0 8px 15px #0000004d;
    transition: all .2s ease;
    position: relative;
    cursor: pointer;
    font-family: inherit;
    font-size: 16px;
    display: inline-block;
}
 .header-search .search-bar .input-group-field{
    color:white !important;
}
.header-default .halo-header-PC .header-middle{
    background: #ffffff!important;
}
.btn-search.icon-search{
    padding: 0px !important;
}
.header-default .halo-header-default .header-middle-right .item--cart{
    padding-left:0px!important;
}
.halo-header-default .halo-header-PC .header-middle .header-middle-right .item--quickSearch{
    z-index:12;
}
.header-default .halo-header-default .header-middle-right .item--quickSearch .icon-search .icon{
    color:white!important;
}
.template-index.body-full .halo-header{
    position:unset!important;
}
#shopify-section-navigation{
        background: #183e40!important;
}
.halo-header-PC .btn-search{
        filter: invert(1);
}
.halo-header-PC .wishlist_icon{
        margin: 0px 20px;
}


.template-index .nav-default .main-menu{
    padding-bottom:0px!important;
}

.template-index.body-full .site-nav .menu-lv-1>.rlte>a{
    padding:15px 0px!important;
    color:white;
}
.site-nav .menu-lv-1 > .rlte > a > span:not(.icon-dropdown){
     color:white;
}
.header-default .halo-header-PC .header-middle{
    padding-top:0px!important;
      padding-bottom:0px!important;
}


.home-policy-shipping .policy-items .item{
    padding:10px 0px;
    font-weight:600;
}
.halo-header{ 
 position:unset!important;
}
.slideshow .slick-arrow{
    top: 47%!important;
  bottom: unset!important;
  background:#183e40!important;
  border:1px solid white;
  transform: translateY(-50%);
  width:40px;
  height:40px;
  display:flex!important;
  align-items:center;
  justify-content:center;
      margin: 0px 10px;
}
.slideshow .slick-arrow svg{
    padding:0px 12px!important;
}
.halo-section.section-product .slick-arrow{
      top: 38%!important;
      border-radius:50%;
  bottom: unset!important;
  background:#183e40!important;
  border:1px solid white;
  transform: translateY(-50%);
  width:40px;
  height:40px;
  display:flex!important;
  align-items:center;
  justify-content:center;
      margin: 0px 0px;
}
.video-slider-section .slider-arrow.next{
    right: 0%;
}
.slick-prev svg, .slick-next svg{
        color: #fff!important;
}

h2{
    font-size:22px!important;
    font-weight:600;
    letter-spacing:2px!important;
}
#back-to-top{
    bottom: 10%!important;
}
.section-header-product h2{
text-align: left;
    border-bottom: 2px solid black;
        padding-bottom: 5px;
    width: fit-content;
}

.product-card .product-title{
    text-align:left;
    font-size:12px;
}
.product-price{
    text-align:left;
}
.product-card .product-image + .product-content{
    padding-top:10px;
}
.product_badges .new-badge{
    background-color:#183e40;
    color:white!important;
}
.product-quickview{
    padding: 14px 25px;
    text-overflow: unset;
    border-radius: 10px;
    width: fit-content;
    max-width: fit-content;
}

.category-section{
   margin-bottom:50px;
}
.featured-section.container{
    margin-bottom:50px;
}
.instagram-layout-grid .instafeed-items .instagram__item{
    margin:0px 8px;
}
.instagram__item:hover img{
        transform: scale(1.1);
}
.footer-social p{
 margin:0px;
 color:white;
}
.footer-social p a{
 margin:0px;
 text-decoration:unset;
 color:white;
}
.social-icons{
  margin-top:10px;
}
.header-advanced__content{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    color: black;
}
.header-advanced__col{
    display: flex;
    align-items: center;
    gap: 20px;
    width:360px;
}
.header-advanced__col.two{
    justify-content:center;
}
.header-advanced__col.three{
    justify-content:end;
}
.header-advanced__customText a{
    color:black;
}
.header-advanced__customText ul{
    display:flex;
    gap:8px;
    align-items:center;
}
.header-advanced__col .header-advanced__customText{
    display: flex;
    align-items: center;
    gap: 8px;
}

.filters-toolbar__item-wrapper.two .filters-toolbar__item-child{
  margin-left:0px;
}
.filters-toolbar{
    justify-content:space-between!important;
}
.filters-toolbar-wrapper{
    padding-left:0px!important;
}
.productGrid--maxCol1 .product-card .product-content{
    padding-left:30px;
}

.rps-results.page-width{
    padding: 0px 30px;
        max-width: 1800px;
        margin: 0 auto;
}
.rps-result-page-wrapper {
    max-width:100%!important;
}

.rps-product-new-badge-container{
        line-height: normal;
    height: fit-content;
    background:#183e40!important;
    padding: 5px 8px;
}
.rps-badges-container{
    justify-content:space-between!important;
}
.rps-product-discount-badge-container{
    line-height: normal;
    height: fit-content;
    padding: 5px 8px;
}
.rps-product-title{
    text-align:center;
}
.rps-prices-container{
    justify-content:center!important;
}

.rps-product-stock-badge{
    display:none!important;
}
.rps-show-more-button{
    border-color: #183e40!important;
    color: #183e40!important;
}
.rps-show-more-button:hover{
  background:#183e40;
  color:white!important;
}
div.rps_filter_menu .rps-filter-block-header p, .rps-filter-checkbox-label, .rps-price-filter-input-box .rps-price-filter-input, .rps_filter_menu *, .rps-horizontal-filter-menu *{
    color:#183e40!important;
}
.rps-price-histogram .rps-price-histogram-cell, .rps-price-filter-progress{
    background-color:#183e40!important;
}

@media (min-width:1200px){
.hamburger-icon.icon-menu{
    display:none;
}
}
@media (min-width: 768px) {
    .product_top.product_layout .product_photos {
height: fit-content;
    position: sticky;
    top: 0px;
    }
    .product_photos .product-slider .slider-for{
        margin-bottom:0px!important;
        padding-bottom:0px!important;
    }

}


.productView-description .tab-horizontal {
    background: #183e40;
}

.productView-description .tab-horizontal .nav-item a{
    color:white!important;
}

.nav.tab-horizontal .tab-title.active{
    color:#183e40!important;
}

/* .template-product .slider-for.slick-initialized .slick-list.draggable {
    height: 100% !important;
} */


/* .product-single__photo-wrapper{
    width:460px!important;
} */
.template-product .main-content *{
    color:black!important;
}
.product__terms-conditions{
    display:none;
}

.wrapper-color .swap-el_drd, .product_shop .swatch-dropdown, .swatch{
        max-width:100%;
    width: 100%!Important;
}


.shopify-payment-button .shopify-payment-button__button--unbranded{
    background-color:#183e40;
    color:white!important;
    margin-top:20px;
        box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2)!important;
            opacity: 1 !important;
}
.shopify-payment-button .shopify-payment-button__button--unbranded{
   background-color:#183e40!important;
    color:white!important;
    opacity:0.9!important;
}

    .product_shop .button-group .button-group-bottom .wishlist:hover svg {
        fill: transparent!Important;
    }

.product-btn.product-form__cart-submit, .wishlist.btn{
  background-color:#183e40!important;
    color:white!important;
}

.product_quickview .wishlist.btn{
    display:flex!Important;
    justify-content:center;
    align-items:center;
}

.product_shop .total-price label{
    margin: 0px;
    padding: 0px;
        font-weight: 600 !important;
}
.total-price .total-money{
        font-weight: 600 !important;
}
.button-group.layout-1 .total-price{
       background: #ffffff;
    line-height: normal;
    padding: 8px 15px;
    border-radius: 20px;
    border: 1px solid #183e40;
        display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
}
/* .sticky_form{
        background: #183e40;
} */

.product_shop .product-price .price-item.price-item--regular{
    color: #183e40 !important;
}

.productView-description .tab-content .toggle-content{
    max-width: 870px;
    margin: 0px auto;
}
.ps-payemnt-method{
    display: flex;
    justify-content: center;
    gap: 13px;
}
.psa-share{
    margin-bottom:0px!important;
}
.disclaimer-box{
    border: 2px solid #183e40;
    background: #ffffff;
    border-radius: 8px;
    max-width: 700px;
    margin: 0 auto;
    padding: 20px 30px;
    box-shadow: 0 4px 8px rgba(24, 62, 64, 0.1);
    margin-top:20px;
}

.disclaimer-box .disclaimer-title{
    font-size:22px;
    text-transform:uppercase;
    margin-bottom:12px;
    font-weight:600;
      color: #183e40!important;
}
.disclaimer-box .note-highlight {
    color: #183e40!important;
    font-weight: 600;
}
.product_shop .price--on-sale .sale-badge:before{
    border-
}
.product_badges .new-badge{
    background-color:#183e40;
    color:white!important;
}
.any-instra-main{
    margin-bottom:25px;
}
.any-instra-main label{
    padding-bottom:0px!important;
}
.any-instra-main input{
        border: 1px solid #183e40;
    min-height: 45px;
    width: 100%!important;
}
.product-single__photos .slick-track{
        text-align: center;
    display: flex;
    justify-content:center;
}

.product_shop .product_vendor a{
        color: #727272 !important;
    font-weight: 600;
}
/* .slider-for.slick-initialized .slick-list.draggable{
        height: 460px!important;
} */
.template-product #shopify-section-home-instagram .wrapper-bottom .instafeed-items{
    display:flex!important;
}
.template-product #new-instagram-home-instagram .wrapper-content{
    padding:50px 15px!important;
}
.template-product .page.page-product-detail{
    padding-bottom:0px!important;
}

.whitegold label{
background: linear-gradient(
  135deg,
  #F5F5F5,
  #E6E6E6,
  #DADADA
);

}


.rosegold label{
background: linear-gradient(
  135deg,
  #F1C0C0,
  #D4A5A5,
  #B76E79
);


}


.yellowgold label{
background: linear-gradient(
  135deg,
  #FFD700,   /* bright gold */
  #FFC300,   /* warm gold */
  #E6B800    /* deeper gold */
);
}

.swatch .swatch-element.color label:after, .swatch .swatch-element:not(.color) label:after{
        border: 2px solid #183e40;
}

.productView-description .tab-horizontal .nav-item a.active:after{
    background: #183e40!important;
    bottom: 0px!important;
    height: 3px!important;
}
.productView-description .tab-horizontal .nav-item a.active:before{
    background-color:white!important;
}
.nav.tab-horizontal .tab-title.active{
    border:0px!important;
}
.template-product #new-instagram-home-instagram .instagram-title h2{
    color:white!important;
    text-align:center;
}
.instagram-title i::before{
    color:white!important;
}
.sticky_form .sticky-add-to-cart .action-wrapper .btn-sticky-add-to-cart {
    padding: 8px 15px 7px;
    background: #183e40;
    border-color: #183e40;
    color: #fff !important;
}
#shopify-section-product-recommendations .product-link img{
    height:100%;
    object-fit:cover;
}
 .page-product-detail-01 .product-recommendations__inner .slick-arrow{
        background: #183e40!important;
    border-radius: 50px;
 }
 .page-product-detail-01 .product-recommendations__inner .slick-arrow svg{
      color: white !important;
    fill: white!important;
    stroke: white!important;
 }
 .page-product-detail-01 .product-recommendations__inner .slick-arrow svg use{
      color: white !important;
    fill: white!important;
    stroke: white!important;
 }

 .sub-menu-mobile.menu-mb-translate{
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
 }
 .menu-lv-2 .sub-menu-mobile.menu-mb-translate{
box-shadow: unset!important;
 }


.productGrid--maxCol3 .halo-column .halo-item{
        background: #f5f5f5;
    border-radius: 12px;
    padding: 12px;
            width: 31.33333%;
            margin: 0px 10px 12px;
            transition:all .3s ease-in-out;
}
.productGrid--maxCol3 .halo-column .halo-item:hover{
   box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
   transition:all .3s ease-in-out;
}

.productGrid--maxCol3 .halo-column .halo-item .product-image img{
  border-radius:8px;
}
.productGrid--maxCol1 .product-card .product-actions .col-top{
    display:none;
}

/* .productGrid--maxCol3 .halo-column .halo-item .product-content, .productGrid--maxCol3 .halo-column .halo-item .group_vdwl{
    position:unset;
} */
 
.productGrid--maxCol1 .product-card .product-image .product_wishlist{
    display:block!important;
}
.productGrid--maxCol1 .halo-column .halo-item .product-card{
     background: #f5f5f5;
    border-radius: 12px;
     transition:all .3s ease-in-out;
    padding: 12px;
        align-items: center;
}
.productGrid--maxCol1 .halo-column .halo-item product-card:hover{
   box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
   transition:all .3s ease-in-out;
}

.productGrid--maxCol1 .halo-column .halo-item .product-image img{
  border-radius:8px;
}
.page-collections .productGrid--maxCol1 .product-detail .product-description{
    margin-top:0px;
}
@media screen and (max-width: 760px) {
.bottom-Cstm, .halo-footer-bottom{
        width: 100%;
}
#shopify-section-footer footer{
        display: flex!Important;
    flex-wrap: wrap;
}
.footer-top{
    order: 2;
}
.bottom-Cstm p{
    display:none;
}
.footer-bottom-link{
    display:block!important;
}
.footer-bottom{
        display: flex;
    flex-direction: column-reverse;
    row-gap: 15px;
    margin-top: 20px;
}
.bottom-Cstm{
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-bottom{
    display:flex;
     flex-direction: column-reverse;
}

.halo-footer-bottom{
        order: 3;
}
    .countPill.wishlist-quantity{
        position: absolute;
          top: 4px;
        right: -6px;
    font-size: 11px;
    line-height: 11px;
    padding: 2px 4px;
    border-radius: 50px;
    background: #183e40;
    color: white;
    }
    .header-mb-right .wishlist_icon svg{
            width: 24px;
    height: 35px;
    }
    .product-price{
         padding-bottom:0px!important;
    }
    html body.template-product #MainContent #shopify-section-product-template-01 .product_template .product-btn.product-form__cart-submit{
        color:white!important;
    }
    .product-card.layout-1 .product-image{
        padding-bottom:0px!important;
    }
  .productGrid--maxCol1 .product-card .product-image .product_wishlist{
    display:block!important;
  }
  
    .productGrid--maxCol3 .halo-column .halo-item{
       width: 100%;
       margin:0px;
    }
   .productGrid--maxCol3 .halo-column {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 columns of equal width */
  gap: 20px; /* space between columns */
  padding:0px 15px;
}
.header-advanced__item{
    display:none;
}

.shape-image-wrapper{

    height: 100%!important;
}
.shop-by-shape{

            padding-left: 15px!important;
        padding-right: 15px!important;
    }


.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 25px!important;
}

.shop-by-shape{
    padding: 20px 15px 40px 15px!important;
}

.shop-by-shape .swiper-button-next, .shop-by-shape .swiper-button-prev{
color: #000000!important;
       


}
.shapes-arrow.prev {
    left: 0px!important;
}
    .shapes-arrow {
          background: transparent!important;
                  padding: 15px 20px!important;
    }

.shapes-arrow.next {
    right: 0px!important;
}

    .shop-by-shape .title {

        margin-bottom: 0!important;
    }
.shape-title {
    
    font-size: 25px!important;
}
.section-header-product{

        margin-bottom: 40px!important;
}

.section-product .slick-dots{

        bottom: -15px!important;
}


.site-nav .menu-lv-1 > .rlte > a > span:not(.icon-dropdown), .jas-mb-style .mb-area .site-nav .menu-lv-2 .rlte > a, .jas-mb-style .mb-area .site-nav .menu-lv-3 > a {
    color: black!important;
    font-size: 14px;
    font-weight: 200;
}

.footer-default .footer-top{

    padding:40px 5px 0px 5px!important;
}

#new-instagram-home_instagram_Qdp9XY .instafeed-items .slick-arrow svg {

        color: black !Important;
}

.page-collections-default .collection-header-default .top-header .collection-image:after{

            padding-top: 150%!Important;
}

.modal-quickview .slick-list {
    height: 100% !important;
}

.mbl-desktop-sm img{
        width: 100%;
    height: 90px;
    object-fit: contain;
    margin-top: -25px;
    display:block!important;
}
.jas-mb-style .custom-currency .dropdown-label .img-icon{
    display:none!important;
}
.custom-currency{
    margin-top:10px;
}

}

.mbl-desktop-sm img{
    display:none;
}




@media screen and (min-width: 480px) and (max-width: 1150px) {

.header-advanced__col.one{
    width: 65% !important;
}

.menu-lv-1 span{{}
color: black!Important;
}
.lang_currency-dropdown .img-icon{
    display:none!Important;
}
.header-mb-right  .countPill{
   position: absolute;
        top: -5px;
        right: -7px;
}


}